
Foreman - Bug #13662

"Host configuration chart" widget hyperlink not working

02/11/2016 02:31 AM - Adam Winberg

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Dashboard   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.10.1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3226

  

Description

Normally I can click on the pie chart in the "Host configuration chart" widget to go to the host page. However, if I remove the "Host

configuration status" widget from my dashboard this no longer works, instead I get a "The page you were looking for doesn't exist."

error.

Associated revisions

Revision e7368ad2 - 03/02/2016 04:45 AM - Ondřej Pražák

Fixes #13662 - Host configuration chart links work when host configuration status table not present

Revision 0e36a8ab - 04/18/2016 01:45 PM - Ondřej Pražák

Fixes #13662 - Host configuration chart links work when host configuration status table not present

(cherry picked from commit e7368ad2f9a50782a7bd72fc8471474f29b2418a)

History

#1 - 02/24/2016 07:34 AM - Ondřej Pražák

- Assignee set to Ondřej Pražák

#2 - 02/24/2016 07:36 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3226 added

#3 - 03/02/2016 05:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e7368ad2f9a50782a7bd72fc8471474f29b2418a.

#4 - 03/02/2016 06:04 AM - Dominic Cleal

- translation missing: en.field_release set to 141
